* { margin:0; padding:0; }

@font-face { font-family:logo; src:url(../fonts/SCRIPTIN.ttf); }

@font-face { font-family:nav; src:url(../fonts/tt0290m.ttf); }

@font-face { font-family:head; src:url(../fonts/vivaldi.ttf); }
/***********Body**********/
body {
	margin:auto;
	width:100%;height:100%;
}

img { border:none; }

#wrapper {
	margin:auto;
	width:100%;
	background:url(../img/top.png) repeat-x top center;
	height:31px;
}

/***********Header***********/

header {
	width:1008px;
	margin:auto;
}

#logo {
	background:#5f77df;
	width:250px;
	height:120px;
	margin-left:40px;
}

#logo h1 {
	float:right;
	margin-top:10px;margin-right:10px;
	font-family:logo,Helvetica,sans-serif;
	font-size:24px;
	color:#fff;
}

#logo .style1 {
	font-family:logo,Helvetica,sans-serif;
	font-size:24px;
	color:#9fb0fe;
}

#nav {
	float:left;
	background:#2c2c2c;
	width:250px; height:290px;
	margin-top:5px;
}

#nav img {
	margin-left:25px;
}

#nav li {
	display:block;
	margin-right:5px;margin-top:10px;
	text-align:right;
}

#nav li a {
	font-family:nav,Verdana,sans-serif;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	
}

#nav li a:hover {
	color:#717171;
}

#nav li a.current{
	color:#717171;
}

/************Section***********/
section {
	margin:auto;
	width:1008px;
}


#home {
	height:479px;
}
#about {
	float:right;
	background:#fff;
	width:680px; height:600px;
	margin-right:38px; margin-top:-35px;
	margin-bottom:20px;
}

.cont {
	width:600px;
	text-align:justify;float:left;
	margin-left:40px; margin-top:20px;
}

h2 {
	font-family:head, Helvetica, sans-serif;
	font-size:30px;
	color:#5f77df;
	line-height:30px;
}

.con {
	margin-top:20px; margin-left:40px;
}

h3 {
	font-family:nav, Helvetica, sans-serif;
	font-size:18px;
	color:#5f77df;
	line-height:30px;
}

p3 {
	font-family:nav, Helvetica, sans-serif;
	font-size:14px;
	color:#474747;
}

.cont img {
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}

#gallery {
	width:1008px; 
	height:670px;
	float:left;
	border-top:10px solid #737373;
	margin-top:20px; margin-bottom:20px;
	background:#313131;
}

.accordion {
	width:900px;
	margin:10px auto;
	list-style:none;
	
}


.accordion img, .accordion .caption {
	position:absolute;
	left:-9999px;
}

#service {
	float:right;
	background:#fff;
	width:680px; height:1100px;
	margin-right:38px; margin-top:-35px;
	margin-bottom:20px;
}

#contact {
	float:right;
	background:#fff;
	width:680px; height:1480px;
	margin-right:38px; margin-top:-35px;
	margin-bottom:20px;
}

.ser {
	width:600px;
	text-align:justify;float:left;
	margin-left:40px; margin-top:20px;
}

.ser .pic1 {
	float:right;
	padding-left:20px; padding-bottom:20px;
	border-radius:20px;
}

.ser .pic2 {
	float:left;
	padding-right:20px; padding-bottom:20px;
	border-radius:20px;
}

.ser li {
	line-height:30px;
}

.service, ,service th, .service td {
	font-family:nav, Helvetica, sans-serif;
	font-size:14px;
	color:#474747;
	border:2px solid #000;
	border-collapse:collapse;
	width:600px;
	text-align:center;
	margin-left:40px;
}

.service th {
	height:35px;
}

.service td {
	padding:5px;
	text-align:left;
}

.conta {
	width:250px;
	float:left;
	margin-left:40px;
}

.conta img {
	float:left;
	padding-bottom:10px;
}

#enquiry {
	width:600px;
	float:left;
	margin-left:40px; margin-top:20px;
}


#enquiry  td {
	color:#474747;
	font-size:14px;
	font-family:nav, Helvetica, sans-serif;
}

#enquiry .btn {
	margin-left:10px; margin-top:10px;
	padding:3px;
}

#enquiry  th {
	color:#5f77df;
	font-size:24px;
	font-family:head, Helvetica, sans-serif;
	float:left; 
}
/************Footer***********/

footer {
	width:100%;
	background:url(../img/footer.png) repeat-x bottom center;
	height:44px;clear:both;
}


#credit {
	width:1008px;
	margin:auto;
}
p1 {
	float:left;
	padding:10px;
	font-family:nav,Helvetica,sans-serif;
	font-size:12px;
	color:#8c8c8c;
}

p2 {
	float:right;
	padding:10px;
	font-family:nav,Helvetica,sans-serif;
	font-size:12px;
	color:#8c8c8c;
}
